/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.elementor-section.elementor-top-section.elementor-element .elementor-container.elementor-column-gap-default {
	z-index: 0;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
	padding-bottom: 2rem;
}
.mega-request-quote {
	background:	#0045a4 !important;
border-radius:150px !important;
}
.mega-request-quote a {
	height: 40px !important;
  line-height: 40px !important;
}
.mega-request-quote a:hover, .mega-request-quote a:focus, .mega-request-quote.mega-current-menu-item a {
	border-color:transparent !important;
}
